#*/**/*.pdf
#*/**/*.png
#*/**/*.jpg
*.pptx
**/Marshals/*.pdf
**/Marshals/*.png
**/Original/*.pdf
**/Originals/*.pdf
**/Orig/*.pdf
gdalwmscache/**
**/gdalwmscache/**
**/Time Lapse/*.png
**/Time Lapse/*.pgw
*.xls
*.xlsx
*.csv
password_store
